Page MenuHomePhabricator

Investigate parsing issue with dewiki titles
Closed, ResolvedPublic

Description

As posed on my talk page, there appears to be an article title issue. Example link: pages.

Hallo Matthewrbowker, ich hoffe, bei Dir an der richtigen Stelle zu sein. Folgendes Problem:
Auf meiner Zusammenfassungsseite für "Angelegte Beiträge" finden sich so ulkige Seitentitel wie "Spielentwicklung" (für Spielforschung), "Spielelungen" (für die Pluralbildung Spielforschungen) oder "Verkehrspädagog". Wie kam das zustande? Kannst du das eventuell reparieren? Herzlichen Danke

Translated (by Google Translate):

Hello Matthewrbowker, I hope to be with you in the right place. Following problem:
On my summary page for "Posted Posts" you will find funny page titles such as "game development" (for game research), "games" (for plural education game research) or "traffic education". How did that come about? Can you possibly repair that? Thank you

Event Timeline

Matthewrbowker triaged this task as Low priority.Apr 19 2018, 5:30 AM
Matthewrbowker created this task.
Restricted Application added a project: User-Matthewrbowker. · View Herald TranscriptApr 19 2018, 5:30 AM

I don't see "Angelegte Beiträge" and the others listed. I checked each page that was listed and Aeranthropos was in fact the page creator. Am I missing something?

Matthewrbowker changed the task status from Open to Stalled.May 4 2018, 9:17 PM
Matthewrbowker moved this task from Inbox to Blocked (Non-XTools) on the XTools board.

Honestly, I don't know what to do with this task. When I first looked, I remembered seeing the titles mentioned, but since I don't know German I don't exactly know what's being asked.

MusikAnimal closed this task as Resolved.Jul 4 2019, 5:44 AM
MusikAnimal claimed this task.
MusikAnimal moved this task from Blocked (Non-XTools) to Complete on the XTools board.

It's been a year and we haven't had any other reports of this issue. I'm closing, but of course please re-open if I'm missing something.